Bug 1130349 - RFE: Allow TM reuse across related locales
Summary: RFE: Allow TM reuse across related locales
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Michelle Kim
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 02:04 UTC by Hedda Peters
Modified: 2015-07-31 01:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:19:37 UTC


Attachments (Terms of Use)

Description Hedda Peters 2014-08-15 02:04:49 UTC
As a translator I would like to be able to reuse translations via TM from closely related locales such as de-DE, de-CH.

Those locales are often very similar and may still benefit from reuse each other's content. 

Not sure about details. Should every user decide if they want to see those results? Should it be decided once and for all for related locales, as some might have bigger differences than others?

Comment 1 Damian Jansen 2014-08-29 01:06:22 UTC
Sounds like a basic matter of checking if the locale has the same language, rather than is equal to the full locale code - and then indicate if it's language or a full locale match.
Indeed a checkbox or similar to say "only exact locale match" would be preferable.

Comment 3 Damian Jansen 2015-07-14 00:21:45 UTC
Reassigned to PM

Comment 4 Zanata Migrator 2015-07-31 01:19:37 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-430


Note You need to log in before you can comment on or make changes to this bug.